DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #556

PYCMS c6 DMMS trung véi DVCM nhung khi DMMS phé duyét thi hé thong van phai ch¢ DVCM -->
Néu dang thi phai hoan tat. PUR 276
10/29/2020 02:04 PM - Luc Tran Van

Status: Closed Start date: 10/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='"PUR/2020/000276'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251276'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TRRD00000251276'

History

#1 - 10/29/2020 02:06 PM - Luc Tran Van

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='5420'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='5421'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='5422'

UPDATE TR_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='PUR/2020/000276'
--EXEC TR_REQ_DOC_INS_TO_PO 'TRRD00000251276'

#2 - 10/29/2020 02:06 PM - Luc Tran Van
- File PUR 276 SAU KHI CAP NHAT .xIsx added

#3 - 10/29/2020 02:08 PM - Luc Tran Van
- File PUR 272.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000272'
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID =TRRD00000251272'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =TRRD00000251272'

#4 - 10/29/2020 02:10 PM - Luc Tran Van
- File PUR 272 SAU KHI CAP NHAT .xIsx added

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='5359'

DELETE FROM PL_REQUEST_PROCESS WHERE ID ='5360'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='5361"

UPDATE TR_REQUEST DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='PUR/2020/000272'
~-EXEC TR_REQ_DOC_INS_TO_PO 'TRRD00000251272'

#5 - 11/01/2020 09:52 PM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 276.xIsx 25.7 KB 10/29/2020 Luc Tran Van
PUR 276 SAU KHI CAP NHAT xlsx 22.5 KB 10/29/2020 Luc Tran Van
PUR 272.xIsx 25.7 KB 10/29/2020 Luc Tran Van
PUR 272 SAU KHI CAP NHAT .xlsx 24.2 KB 10/29/2020 Luc Tran Van
